AbandonChanges=Njesk\u0142adowane zm\u011Bny %title% zanjecha\u0107 a stronu znowa za\u010Dita\u0107?
ActiveLinkColor=Barba aktiwneho wotkaza
AdvancedProperties=Roz\u0161\u011Brjene nastajenja...
Alert=Warnowanje
AllFiles=W\u0161\u011B dataje
Apply=Na\u0142o\u017Ei\u0107
ApplyAccessKey=N
AttributesFor=Aktualne atributy za: 
Automatic=Awtomatisce
BeforeClosing=do za\u010Dinjenja
BeforePreview=do pokazowanja w Nawigatorje
BeforeValidate=do walidowanja dokumenta
BulletStyle=Znamje\u0161ko nali\u010Denja:
Cancel=P\u0159etorhny\u0107
CantEditDocumentMsg=Tuta strona njehod\u017Ai so z njeznateje p\u0159i\u010Diny wobd\u017A\u011B\u0142owa\u0107.
CantEditFramesetMsg=Composer njem\u00F3\u017Ee \u017Eane wob\u0142ukowe sad\u017Aby abo strony z Inline-wob\u0142ukami wobd\u017A\u011B\u0142owa\u0107. P\u0159i wob\u0142ukowych sad\u017Abach spytaj\u0107e, stronu k\u00F3\u017Edeho jednotliweho wob\u0142uka wobd\u017A\u011B\u0142owa\u0107. P\u0159i stronach z iframe, sk\u0142aduj\u0107e kopiju strony a wotstro\u0144\u0107e tafli\u010Dku <iframe>.
CantEditMimeTypeMsg=Tut\u00F3n typ strony njehod\u017Ai so wobd\u017A\u011B\u0142owa\u0107.
CellColor=Pozadkowa barba cele
CheckSpelling=Pruwowanje prawopisa
CheckSpellingDone=Pruwowanje prawopis sk\u00F3n\u010Dene.
Clear=Wupr\u00F3zdni\u0107
Click=Kliknjenje
Close=Za\u010Dini\u0107
CorrectSpelling=(korektny prawopis)
Del=Entf
Delete=Wotstroni\u0107
DeleteCells=Cele wotstroni\u0107
DeleteTableMsg=Pomje\u0144\u0161owanje li\u010Dby rjadkow resp. sto\u0142pikow tabelowe cele z jich wobsahom wotstronja. Chce\u0107e to woprawd\u017Ae \u010Dini\u0107?
DeleteTableTitle=Rjadki abo sto\u0142piki wotstroni\u0107
DictDownldConfirmMsg=%brand% bud\u017Ae aktualne wokno za\u010Dinje\u0107 a was k stronje dale posr\u011Bdkowa\u0107, z kotreje\u017E m\u00F3\u017Ee\u0107e program za pruwowanje prawopis s\u0107ahny\u0107.
DictDownldConfirmTit=Skowniki s\u0107ahny\u0107
DocTitleHelp=Tut\u00F3n titl identifikuje stronu w titlowej lince a w zapo\u0142o\u017Ekach.
DocumentTitle=Titl strony
DontSave=Njesk\u0142adowa\u0107
Drag=\u0106ahny\u0107
DuplicateAnchorNameError="%name%" hi\u017Eo na tutej stronje eksistuje. Pro\u0161u zapodaj\u0107e druhe mjeno.
EditMode=Wobd\u017A\u011B\u0142owanski modus
EmptyHREFError=Dyrbi\u0107e adresu (URL) zapoda\u0107 abo wubra\u0107, zo by so nowy wotkaz za\u0142o\u017Ei\u0142.
EmptyLinkTextError=Dyrbi\u0107e tekst za tut\u00F3n wotkaz poda\u0107.
EnterLinkText=Zapisaj\u0107e tekst za pokazowanje wotkaza:
ExportToText=Jako tekst eksportowa\u0107
Fewer=Mjenje
FewerAttributes=Mjenje atributow
FewerProperties=Mjenje kajkos\u0107ow
HLine=Horicontalna linija
HTMLFiles=HTML-dataje
HideToolbar=Symbolowu lajstu schowa\u0107
IMGFiles=Wobrazowe dataje
Image=Wobraz
ImapCheck=\nPro\u0161u wubjer\u0107e nowu adresu (URL) a spytaj\u0107e hi\u0161\u0107e raz.
ImapError=Wobraz njehod\u017Ai so za\u010Dita\u0107
InputError=Zmylk
JoinCellAccesskey=c
JoinCellToRight=Z prawej celu zwjaza\u0107
JoinSelectedCells=Wubrane cele zwjaza\u0107
Less=Mjenje
Link=Wotkaz
LinkColor=Tekstowa barba wotkaza
LinkImage=Wobraz wotkaza
LinkText=Tekst wotkaza:
List=Lis\u0107ina
ListItem=Element lis\u0107iny
LoadingDone=\u010Citanje strony sk\u00F3n\u010Dene
MissingAnchorNameError=Dyrbi\u0107e mjeno za tut\u00F3n cil poda\u0107.
MissingImageError=Pro\u0161u zapodaj\u0107e wobraz<br>typa gif, jpg abo png.
Mixed=(zm\u011B\u0161ane)
MixedSelection=[Zm\u011B\u0161any wub\u011Br]
More=Wjace
MoreAttributes=Wjace atributow
MoreProperties=Wjace kajkos\u0107ow
NamedAnchor=Pomjenowany cil
NeedDocTitle=Zapisaj\u0107e titl za aktualnu stronu. Titl identifikuje stronu w titlowej lince wokna a w zapo\u0142o\u017Ekach.
NestedTable=Zaka\u0161\u0107ikowana tabela
No=N\u011B
NoAltText=Poru\u010Duje so, zo alternatiwny tekst zapoda\u0107e, kotry\u017E so we wobhladowakach tekstoweho modusa jewi abo so p\u0159i druhich wobhladowakach pokazuje, mjeztym zo so wobraz \u010Dita abo \u010Ditanje wobrazow je znjem\u00F3\u017Enjene.
NoBodyTag=HTML-\u017E\u00F3r\u0142o njehod\u017Ae\u0161e so do dokumenta wr\u00F3\u0107okonwertowa\u0107, dokel\u017E tr\u011Bbna tafli\u010Dka <body> pobrachuje. Pro\u0161u p\u0159idaj\u0107e ju.
NoColorError=Klik\u0144\u0107e na barbu abo zapisaj\u0107e p\u0142a\u0107iwy HTML-kode barby
NoHeadings=(\u017Eane nadpisma bjez cila)
NoMisspelledWord=\u017Dane wopak napisane s\u0142owa
NoNamedAnchors=(\u017Dane pomjenowane cile na stronje)
NoSeparatorCharacter=Pro\u0161u zapisaj\u0107e jednotlwe znamje\u0161ko, kotre\u017E so za d\u017A\u011Blenje do sto\u0142pikow wu\u017Eiwa
NoSuggestedWords=(\u017Dane namo\u0142wjene s\u0142owa)
None=\u017Dane
NumberStyle=Stil cyfrow:
ObjectProperties=%obj% - kajkos\u0107e...
ObjectPropertiesAccessKey=o
OpenCircle=Pr\u00F3zdny kru\u017Ek
OpenHTMLFile=HTML-dataju wo\u010Dini\u0107
PageColor=Pozadkowa barba strony
Percent=Procent (-ow)
PercentOfCell=% cele
PercentOfTable=% tabele
PercentOfWindow=% wokna
Pixels=Piksel (-ow)
Preview=P\u0159ehladka
Publish=Publikowa\u0107
RemoveLinks=Wotkazy wotstroni\u0107
RemoveLinksAccesskey=n
RemoveTextStyles=W\u0161\u011B tekstowe stile wotstroni\u0107
RemoveTextStylesAccesskey=k
Revert=Pr\u011Bnjotna wersija
RevertCaption=K poslednjej sk\u0142adowanej wersiji so nawr\u00F3\u0107i\u0107
Save=Sk\u0142adowa\u0107
SaveDocument=Stronu sk\u0142adowa\u0107
SaveDocumentAs=Stronu sk\u0142adowa\u0107 jako
SaveFileFailed=Sk\u0142adowanje dataje njeje so njeporad\u017Ai\u0142o!
SaveFilePrompt=Zm\u011Bny w "%title%" %reason% sk\u0142adowa\u0107? 
SaveImageAs=Wobraz sk\u0142adowa\u0107 (%NAME%)...
SaveToUseRelativeUrl=Relatiwne URL hod\u017Aa so jeno\u017E na stronach wu\u017Eiwa\u0107, kotre\u017E buchu sk\u0142adowane.
SelectImageFile=Wobrazowu dataju wubra\u0107
SendPageReason=Do s\u0142anja tuteje strony
ShowToolbar=Symbolowu lajstu pokaza\u0107
SolidCircle=Po\u0142ny kru\u017Ek
SolidSquare=Po\u0142ny kwadra\u0107ik
StopLinks=Wotkaz p\u0159etorhny\u0107
StopTextStyles=Tekstowe stile p\u0159etorhny\u0107
Style_1=1,2,3...
Style_A=A,B,C...
Style_I=I,II,III...
Style_a=a,b,c...
Style_i=i,ii,iii...
Table=Tabela
TableCell=Tabelowa cela
TableColor=Pozadkowa barba tabele
TableOrCellColor=Barba tabele abo cele
TableSelectKey=Strg+
Tag=Tafli\u010Dka
TextColor=Tekstowa barba
TextFiles=Tekstowe dataje
Unknown=njeznata
ValidateNumberMsg=Pro\u0161u zapisaj\u0107e li\u010Dbu mjez %min% a %max%.
ValidateRangeMsg=Li\u010Dba, kotru\u017E s\u0107e zapisa\u0142 (%n%), je zwonka dowoleneho wob\u0142uka.
VisitedLinkColor=Barba wopytaneho wotkaza
XulKeyDefault=Strg+
XulKeyMac=Cmd+
XulKeyUnix=Alt+
Yes=Haj
none=\u017Dadyn
untitled=Bjez titla
InputValueError=Pro\u0161u zapisaj\u0107e mjeno a h\u00F3dnotu za tute formularne p\u00F3lko.
MissingPublishFilename=Pro\u0161u zapisaj\u0107e datajowe mjeno za aktualnu stronu.
MissingSiteNameError=Pro\u0161u zapisaj\u0107e mjeno za tute publikowanske syd\u0142o.
TextAreaError=Pro\u0161u zapisaj\u0107e mjeno a wulkos\u0107 za tut\u00F3n tekstowy ka\u0161\u0107ik.
MissingPublishUrlError=Pro\u0161u zapisaj\u0107e adresu za publikowanje tuteje strony.
InputNameError=Pro\u0161u zapisaj\u0107e mjeno za tute formularne polo.
InputImage=Formularny wobraz
Form=Formular
FieldSet=Sad\u017Aba p\u00F3lkow
HighlightColor=Wuzb\u011Bhnjenska barba
Label=Etiket
BlockColor=Pozadkowa barba bloka
FormInputError=Pro\u0161u zapisaj\u0107e mjeno a h\u00F3dnotu za tute formularne p\u00F3lko.
Select=Wub\u011Branska lis\u0107ina
InputTag=Formularne p\u00F3lko
TextArea=Tekstowy ka\u0161\u0107ik
Button=T\u0142\u00F3\u010Datko
EditTextWarning=To bud\u017Ae wobstejacy wobsah naruna\u0107.
NoFormAction=Je rad\u017Aomnje, zo zapoda\u0107e akciju za tut\u00F3n formular. Awtomatisce so rozesy\u0142ace formulary su roz\u0161\u011Brjena technika, kotra\u017E we w\u011Bstych wobhladowakach bjez problemow njefunguje.
SavePassword=Zrjadowak hes\u0142ow wu\u017Ei\u0107, zo by so hes\u0142o sk\u0142adowa\u0142o
NoNamedAnchorsOrHeadings=(\u017Dane pomjenowane k\u00F3twicy abo nadpisma na tutej stronje)
PublishCompleted=Publikowanje wudospo\u0142njene
DontPublish=Njepublikowa\u0107
PublishSomeFileFailed=N\u011Bkotre dataje njedachu so publikowa\u0107
PromptFTPUsernamePassword=Zapisaj\u0107e wu\u017Eiwarske mjeno a hes\u0142o za FTP serwer na %host%

#LOCALIZATION NOTE (DuplicateSiteNameError): Don't translate %name%
DuplicateSiteNameError="%name%" hi\u017Eo ekistuje. Pro\u0161u zapisaj\u0107e druhe syd\u0142owe mjeno.
Send=P\u00F3s\u0142a\u0107
PublishFTPUsernamePrompt=Pro\u0161u podaj\u0107e wu\u017Eiwarske mjeno a hes\u0142o, wu\u017Eiwajo FTP za publikowanje
PublishPage=Stronu publikowa\u0107
ImageAndLink=Wobraz a wotkaz
PublishFailed=Publikowanje njeporad\u017Ai\u0142o!
PublishNoAccess=\u017Dane dohrabnjenje na
Prompt=Namo\u0142wjenje
PublishDirFailed=%dir% na tutym sydle njeeksistuje
PublishToSite=Publikowanje na syd\u0142o: %title%
PublishProgressCaption=Publikowanje: %title%
MissingPublishSiteError=\u017Dane informacije wo publikowanym sydle podate. Ducy k dialogej nastajenjow, m\u00F3\u017Ee\u0107e publikowanske informacije poda\u0107.
DiskFull=Njesteji dos\u0107 ruma na ta\u10DEli k dispoziciji, zo by so dataja "%file%." sk\u0142adowa\u0142a.
AccessDenied=Nima\u0107e dowolenje, zo by\u0161\u0107e na tutu adresu publikowa\u0107.
ServerNotAvailable=Server k dispoziciji njesteji. P\u0159epruwuj\u0107e sw\u00F3j zwisk a spytaj\u0107e pozd\u017Ai\u0161o hi\u0161\u0107e raz.
AllFilesPublished=W\u0161\u011B dataje publikowane.
Offline=S\u0107e tuchwilu offline. Klik\u0144\u0107e na symbol blisko praweho delnjeho r\u00F3\u017Eka k\u00F3\u017Edeho wokna, zo by\u0161\u0107e online \u0161o\u0142.
SubdirDoesNotExist=Podzapis "%dir%" na tutym sydle njeeksistuje  abo datajowe mjeno "%file%" so hi\u017Eo z druhim podzsapisom wu\u017Eiwa.
FilenameIsSubdir=Datajowe mjeno "%file%" so hi\u017Eo z druhim podzapisom wu\u017Eiwa.
FailedFileMsg=Njeje porad\u017Ai\u0142o %x% z %total% datajow publikowa\u0107.
NameTooLong=Datajowe mjeno abo mjeno podzapisa je p\u0159edo\u0142he.
UnknownPublishError=Njeznaty publikowanski zmylk je wustupi\u0142.
FileNotFound=%file% njenamakane.
EnterLinkTextAccessKey=t
PublishPrompt=Zm\u011Bny do "%title%" %reason% sk\u0142adowa\u0107?
AdvancedEditForCellMsg=Roz\u0161\u011Brjene wobd\u017A\u011B\u0142owanje k dispoziciji njesteji, hdy\u017E su so wjacore cele wubrali
NoHeadTag=HTML-\u017E\u00F3r\u0142o njehod\u017Ae\u0161e so do dokumenta wr\u00F3\u0107okonwertowa\u0107, dolkel\u017E tr\u011Bbna tafli\u010Dka <head> pobrachuje. Pro\u0161u p\u0159idaj\u0107e ju.
NoLinksToCheck=Njejsu \u017Eane elementy z wotkazami, kotre\u017E dyrbja so pruwowa\u0107.
CancelPublishMessage=P\u0159etorhnjenje za \u010Das publikowanje m\u00F3\u017Ee zawinowa\u0107, zo wa\u0161a dataja (wa\u0161e dataje) so njedospo\u0142nje p\u0159eno\u0161uje (p\u0159eno\u0161uja). Chce\u0107e pokro\u010Dowa\u0107 abo p\u0159etorhny\u0107?
CancelPublishContinue=Pokro\u010Dowa\u0107
CancelPublishTitle=Publikowanje p\u0159etorhny\u0107?